---
title: Community Engagement Activities of Alpha Fork Technologies
heading: Community
subtitle:
permalink: /community/
icons: true
image: community-bg.jpg
description: Community Engagement activities done by Alpha Fork Technologies.
---
<h2>Main Activites</h2>
<div class="divider-holder"><div class="divider-line" ></div></div>
<p>Alpha Fork team is quite active in involving with the various Free Software and Open Knowledge Communities across Kerala. We support various programmes and events associated with <a href="https://fsci.in">Free Software Community of India</a>, <a href="http://thrissur.fsug.in">Free Software User Group Thrissur</a>, Open Street Map Kerala, <a href="http://wikimediakerala.in">Wikimedians of Kerala</a>, <a href="https://blog.smc.org.in">Swathanthra Malayalam Computing<a/> and <a href="https://keralinux.com">Theng OS</a>. Important activities are listed below.<p>
<h3 class="comhead">Wikimedians of Kerala User Group</h3>
<p>Alphafork is actively supporting Wikimedians of Kerala User Group. We are supporting to maintain the website, creating reports and conducting various events related to Malayalam Wikipeida, Wikimedia Commons and other Wikimedia projects in Kerala.</p>
<p>Projects Participated</p>
<ul class="prlist">
  <li><a href="https://meta.wikimedia.org/wiki/Wikipedia_Asian_Month_2018"> Wiki Asian Month 2018</a></li>
  <li><a href="https://meta.wikimedia.org/wiki/Wikimedians_of_Kerala/Events/Wikisangamotsavam-2018">Wiki Sangamotsavam 2018, Annual State Conference of Wikimedians of Kerala</a></li>
  <li><a href="https://meta.wikimedia.org/wiki/Wiki_Loves_Muziris">Wiki Loves Muziris 2018</a></li>
  <li><a href="https://www.wikidata.org/wiki/Wikidata:Sixth_Birthday/Malayalam">Wikidata Sixth Birthday Celebration 2018</a></li>
  <li><a href="https://meta.wikimedia.org/wiki/Wikimedians_of_Kerala/Events/Kerala_university_wikimedia_workshop_2018">National Seminar on Malayalam Computing 2018, Kerala University</a></li>
  <li><a href="https://meta.wikimedia.org/wiki/Wikimedians_of_Kerala/Events/Kochi_Art_And_Feminism_2019">Kochi Art and Feminism 2019</a></li>
  <li><a href="https://commons.wikimedia.org/wiki/Commons:Wiki_Loves_Eclipse_2019">Wiki Loves Eclipse 2019</a></li>
</ul>
<h3 class="comhead">Free Software Community of India</h3>
<p>Free Software Community of India (<a href="https://fsci.in">FSCI</a>) is an umbrella community that connects various disconnected Free Software communities in India and co-ordinates Free Software related activities across India. We are involved in both infrastructure maintenance as well as coordination of events. We're part of the maintenance team behind the decentralized privacy-friendly social media and instant messaging services provided by <a href="https://poddery.com">Poddery</a>, under FSCI, and we make use of the same for our internal communication purposes. We have also organized and participated in various Free Software Install Fests and Debian Release Parties across Kerala in association with FSCI and local Free Software User Groups.</p>
<h3 class="comhead">Free Software User Group Thrissur</h3>
<p>We support <a href="http://tcr.fsug.in">FSUG Thrissur</a> to conduct various events like GNU/Linux Install Fest, Openstreetmap Mapping and Photowalks in Thrissur. We also take part in maintaining the website of FSUG Thrissur.</p>
<p>Projects Participated</p>
<ul class="prlist">
    <li>Software Freedom Day Celebration</li>
    <li>OpenStreetMap Maping</li>
    <li>Debian Release party</li>
</ul>
<h3 class="comhead">Theng OS</h3>
<p>We support Theng OS Community to build a GNU/Linux distribution with Malayalam as the default language of the Operating System. The first version was based on Ubuntu 18.04. We supported the translation of GNOME Desktop to Malayalam Langauge with Swathanthra Malayalam Computing.</p>
<h2>Wikis based on Mediawiki</h2>
<div class="divider-holder"><div class="divider-line" ></div></div>
<img src ="{{ site.url }}/images/wiki-bg.jpg" alt="Wikis"/>
<p>We are specialised in setting up and maintain wikis using <a href="https://mediawiki.org">Mediawiki Software</a> (The software that power Wikipedia). Wikis will help to build and maintain knowledge  collaboratively. We are supporting these wikis to keep the information organized.</p>
<h3 class="comhead">School Wiki</h3>
<p>We are contributing to the development and maintanance of <a href="https://schoolwiki.in">schoolwiki</a>, A wiki project developed and maintained by IT@School(KITE). Schoolwiki is edited by the teachers and students from schools across Kerala. We supported to release the results of Kerala School Kalolsavam in School Wiki.</p>
<h3 class="comhead">Panchayat Wiki</h3>
<p>We supported the RGPSA (Rajiv Gandhi Panchayat Sashaktikaran Abhiyan) project to build a wiki of act and rules in Department of LSGI called Panchayatwiki. The wiki is now in deployment stages.</p>
<h3 class="comhead">Parishad Wiki</h3>
<p>We are participating in the maintanance of Wiki run by <a href="https://kssp.in">Kerala Sasthra Sahithya Parishad</a>. This wiki is used to keep track of activites done by KSSP. Also this wiki hosts a lot of articles and leaflets published by KSSP.</p>
<h3 class="comhead">FSCI Wiki</h3>
<p>Free Software Community of India (FSCI) is also maintain a wiki for the documentation of the activities. We are also taking part of the maintanance.</p>